/*
Theme Name: GRI Theme
Theme URI: http://www.oceanobservatories.org/
Description: Child theme for the Arras for WordPress
Author: Will Ramos
Author URI: http://www.oceanobservatories.org/
Template: arras
Version: 3.0
.
For more information on how to create and use child themes:
http://codex.wordpress.org/Child_Themes

Any CSS code written below will override any existing
declarations from the theme itself.
.
*/


/* Default Stylesheet */
@import url('css/default.css');
/* User Override Stylesheet */
@import url('user.css');

body.conference { background-color: #303538; }

body.site {
    background: url("https://www.gulfresearchinitiative.org/wp-content/uploads/2011/10/gri-site-background-01.png") no-repeat fixed center top #303538; !important;
}

.tagline {
display: inline-block;
font-weight: bold;
color: #324B52;
font-size: 16px;
margin-top:20px;
margin-left:20px;

}

/* Trick the WordPress Theme Bot *Evil* */
.aligncenter			{ display: block; margin: 0 auto; }
.alignright				{ float: right; margin: 0 0 1em 1em; }
.alignleft				{ float: left; margin: 0 1em 1em 0; }
.floatleft				{ float: left; }
.floatright				{ float: right; }
img.aligncenter, img.alignright, img.alignleft  { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding: 4px; }

.textcenter				{ text-align: center; }
.textright				{ text-align: right; }
.textleft				{ text-align: left; }

a, a:link, a:visited {
    color: #6E3219;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
font-weight: bold;
color: #FF9401;       
text-decoration:underline;
}

.more-link {
	display:block;
	margin:15px 0px;
	}


.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin 5px;  }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 10px; color: #404040; line-height: 16px; padding: 0 4px 5px; margin: 0 }


#header { display: none;}
#branding { display: none;}
#logo { display: none;}
#top-menu  { display: none;}
#nav{ display: none;}
#nav-content{ display: none;}



#bottom-spacer {margin:10px;}

#wrapper	{position: relative; padding:0; margin:0;} 

#site-header {
  width:980px;
  padding:0;
  padding-bottom:1px;
  margin: 0 auto;

}

#table-conference {

padding:0;
border: 0;
margin: 0 auto;

}

#table-conference th, td {
    border: 0;
    padding:0;
    margin:0; 



}


#header-table {
width: 960px;
background-image: url(/wp-content/themes/arras/images/gri-header-search-bg.jpg);
padding:0;
margin:0;

}



 /* =HEADER TABLE
-------------------------------------------------------------- */

.ts-1 {
	border: none;
	display: inline-block;
  
	text-align: left;
	width: 981px;
}

.ts-1-1 {
	border: none;
	clear: both;
	float: left;
	height: 1px;
	padding: 0px;
	width: 227px;
}

.ts-1-2 {
	border: none;
	float: left;
	height: 1px;
	padding: 0px;
	width: 628px;
}

.ts-1-3 {
	border: none;
	float: left;
	height: 1px;
	padding: 0px;
	width: 26px;
}

.ts-1-4 {
	border: none;
	float: left;
	height: 1px;
	padding: 0px;
	width: 25px;
}

.ts-1-5 {
	border: none;
	float: left;
	height: 1px;
	padding: 0px;
	width: 24px;
}

.ts-1-8 {
	border: none;
	float: left;
	height: 1px;
	padding: 0px;
	width: 1px;
}

.ts-1-9 {
	border: none;
	float: left;
	height: 113px;
	padding: 0px;
	width: 227px;
}

.ts-1-10 {
	background-color: #bfcacd;
	border: none;
	float: left;
	height: 28px;
	line-height: 28px;
	padding: 0px;
	width: 753px;

}

.ts-1-11 {
	border: none;
	float: left;
	height: 28px;
	padding: 0px;
	width: 1px;
}

.ts-1-12 {
	border: none;
	float: left;
	height: 85px;
	padding: 0px;
	width: 753px;
  background-color: #ffffff;
	background: url('/wp-content/themes/arras/images/GRI_WebsiteBanner_r2_c2.png') no-repeat left center;
}

.ts-1-13 {
	border: none;
	float: left;
	height: 85px;
	padding: 0px;
	width: 1px;
}

.ts-1-14 {
	
	border: none;
	float: left;
	height: 29px;
	line-height: 29px;
	padding: 0px;
	width: 25px;   
}

.ts-1-15 {
  background-color: #40626a;
	border: none;
	float: left;
	height: 29px;
	padding: 0px;
	width: 25px;
}

.socialspacer {
  background-color: #40626a;
	width: 830px;
	height: 29px;
	float:left;
}

.ts-1-16 {
	border: none;
	float: left;
	height: 29px;
	padding: 0px;
	width: 25px;
}

.ts-1-17 {
	border: none;
	float: left;
	height: 29px;
	padding: 0px;
	width: 24px;
}

.ts-1-20 {
	border: none;
	float: left;
	height: 29px;
	padding: 0px;
	width: 1px;
}

.ts-1-21 {
	border: none;
	float: left;
	height: 8px;
	padding: 0px;
	width: 980px;
}

.ts-1-22 {
	border: none;
	float: left;
	height: 8px;
	padding: 0px;
	width: 1px;
}

.gen-1 {
	clear: both;
}
  /* =END HEADER TABLE
-------------------------------------------------------------- */



#main	{ 
  background: #FFF; 
  width:960px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  border-top:0px;
  border-bottom:0px;
 
  min-height: 100%;
} 

.pagebreadcrumbs {
    font-weight:bold;
    font-size:10px;
    color:#000;
    margin-left:3px;
    margin-bottom:3px;
}

.widgetcontainer .sfuseravatar  {
display: inline;
float:left;
margin-right:3px;}

.wpp-thumbnail {
display: inline;
float:left;
margin-right:3px;
margin-bottom:3px;}

.wpp-post-title {
padding-bottom:8px;
}

.widgetcontainer {
    font-weight:normal;
    font-size:11px;
    color:#000;
    list-style:none;
}


.widgetcontainer li {
    margin: 3px 0;
    color:#000;
    list-style:none;
}

.widgetcontainer a {
    font-weight:normal;
}

#container {
    width:700px;
    float:left;
}
#content {
    margin:0;
    width:700px;
    overflow:hidden;
}

#conference-content {
    margin:0;
    width:780px;
    overflow:hidden;
 
}



#fullpage-content {
    margin:0;
    width: 960px;
    overflow:hidden;
}

.main-aside {
    width:260px;
    float:right;
    position:relative;
}
#secondary {
    clear:right;
}
#subsidiary {
    width:700px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:260px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#main .module, #main .single-post {
	margin-right: 10px;
}
.fixed {
	width:960px; 
	margin:0 auto;
}

.widgettitle {
    background: none repeat scroll 0 0 #002D38 ;
    color: #FFFFFF;
}

	/****Google Custom Search ****/
	
.cse input.gsc-input,input.gsc-input{ background-image:none !important; }


table.gsc-search-box td { 
    vertical-align: middle;
    background: #FFFFFF;
    border:0;
    width: 99%;
   
}


.gsc-refinementsArea {
    margin-top: 0;
    padding-bottom: 4px;
    padding-top: 10px;
    line-height: 1.8em;  
}


#searchform  {

z-index:9999; 
display: inline; 
float:right;
width: 360px;
padding-right:10px;
margin-top:20px;
}



/* featured slideshow */
#featured-slideshow		{  width:680px; height:285px; border: 2px solid #404040; padding:0; margin:0; overflow:hidden; background:#004250;}			
.featured-article		{ text-decoration: none !important; background-position: center !important; }
.featured-entry			{  opacity: 0.7; margin-top:-10px; font-weight:bold; font-size: 12px; height: 90px; margin-bottom:5px; color: #ccc; }
.featured-entry .entry-title	{ color: #FFF; padding: 10px 15px 5px; font-size: 15px; font-weight: 600; height:200px; }


#image_container {
margin-top: 0px; margin-bottom: 0px;
}

.featured {
    margin: 0 5px 5px 0px;
    overflow: hidden;
    width:680px;
    height:285px;  
    padding:0px;
}

/* CONTROL SPACING OF FEATURED ON FRONT PAGE */


ul.hfeed {
 
}
.posts-default li {
    height:225px;
    margin: 2px;

  
}

.posts-default .entry-title {
    font-size: 11px;
    font-weight: 600;
}
.posts-default .entry-title {
    line-height: 1.4em;
  
}





#index-featured1 {

width: 680px;
padding:0;
margin:0;

}

#index-featured2 {

width: 680px;
padding:0;
margin:0;

}


.posts-default {
    margin: 0 0 10px;
}



.featured-entry a, .featured-entry a:link, .featured-entry  a:visited  {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 15px 5px;
}


.featured-entry a:hover {
font-weight:bold;
color: #C2DEEA;       
text-decoration:underline;
}


.posts-line .entry-cat {
 /*   color: #848485;
    font-size: 11px;  */
    display: none;
}

.single .post .entry-title, .single-post .entry-title {
    font-size: 22px;
    font-weight: 700;
    color: #40626A;
}

.post-edit-link:link, .post-edit-link:visited {
    text-decoration: none;
    font-size: 9px;
    color: #CCC;
}


.post-edit-link:hover {
font-weight:bold;
color: #C2DEEA;       
text-decoration:underline;
}

.posts-quick .quick-read-more {
    /* margin: 10px 0 5px;  */
    display: none;
}

.entry-content {
    font-size: 12px;
    line-height: 1.5em;
    margin:0px 0;
    margin-bottom: 5px;
    padding-top:0px;
    overflow: hidden;
}

.conference-entry-content {
    
    padding:10px;
    font-size: 12px;
    line-height: 1.5em;
    margin: 0 auto;
    margin-top: -2px;
    overflow: hidden;
    background: #979698;
    width:780px;
    color:#ffffff;

}


.conference-entry-content h2 {
    
    color:#67686A;
    font-size:16px;

}

.conference-entry-content a, .conference-entry-content a:link, .conference-entry-content a:visited {
    color: #9E3A14;  
    text-decoration: none;
    font-weight:bold;
    
}

.conference-entry-content a:hover {
    font-weight: bold;
    color: #F7CEBF;       
    font-style: italic;
    text-decoration:underline;
}



#conference-content a:hover {
font-weight: bold;
color: #D9531E;        
text-decoration:underline;
}


.conference-entry-content-form {
    
    padding:10px;
    font-size: 12px;
    line-height: 1.5em;
    margin:0px;
    overflow: hidden;
    background: #979698;
    width:900px;
    color:#ffffff;

}


.conference-entry-content-form h2 {
    
    color:#67686A;
    font-size:16px;

}

.conference-entry-content-form a, .conference-entry-content-form a:link, .conference-entry-content-form a:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight:bold;
    font-style: italic;
}

.conference-entry-content-form a:hover {
    font-weight: bold;
    color: #D9531E;       
    font-style: italic;
    text-decoration:underline;
}




.home-title {
    border-bottom: 0px solid #DDDDDD;
    color: #404040;
    font-size: 18px;
    font-weight: 700;
    margin:0;
    padding-top: 10px;
    text-transform: uppercase;
}




/* =Menu
-------------------------------------------------------------- */

/* main navigation - Shailan Dropdown Menu Widget */

/** Container */



/*

div.shailan-dropdown-menu ul{
z-index:999;   
background: #002D38;      
} 

/** Container */

/*

.shailan-dropdown-menu .dropdown-horizontal-container { background:#002D38; text-decoration:none; width:100%; }

ul.dropdown li { background: #002D38; padding-left: 2px; color: #fff; text-align:center; font-weight:bold; font-size:11px; }
ul.dropdown-vertical li{ background: #002D38; border:0;  }
ul.dropdown li { background: #002D38; border:0; }       

/** Right align fix */

/*
ul.dropdown-align-right li{ background: #002D38; border:0; }

/** Hover effect */

/*
ul.dropdown li.hover, ul.dropdown li:hover {text-decoration:none; color: #000; background:#D8E3E7; border:0;  }

/** Link colors */

/*
ul.dropdown a:link, ul.dropdown a:visited { color: #fff; text-decoration:none; display:block; border:0;}
ul.dropdown a:hover	{ text-decoration:none; color: #000; border:0;}
ul.dropdown a:active	{ text-decoration:none; color: #000;border:0; }

/** Sub menus */

/*
ul.dropdown ul { background: #002D38; margin:0px;  }
ul.dropdown ul li { background: #002D38 ; text-align: left; border:0; margin-right:-1px; margin-top:-1px;}

/** Current menu item */

/*
li.current-cat a, li.current_page_item a, li.current-menu-item a,
li.current-cat a:link, li.current_page_item a:link, li.current-menu-item a:link,
li.current-cat a:visited, li.current_page_item a:visited, li.current-menu-item a:visited{ text-decoration:none; color: #fff; border:0;}

/** Not current fix */

/*
li.current_page_item ul a, li.current_page_item ul a:visited, li.current_page_item ul a:link { text-decoration:none; color:  #FFF; border:0;}

/** Ancestor */

/*

li.current_page_ancestor a,li.current_page_ancestor a:visited, li.current_page_ancestor a:link {text-decoration:none; color: #fff;}
li.current-menu-ancestor a,li.current-menu-ancestor a:visited, li.current-menu-ancestor a:link {text-decoration:none; color: #fff;}

/** Not ancestor fix */

/*
li.current_page_ancestor ul a, li.current_page_ancestor ul a:visited, li.current_page_ancestor ul a:link {text-decoration:none;}
li.current-menu-ancestor ul a,li.current-menu-ancestor ul a:visited, li.current-menu-ancestor ul a:link {text-decoration:none;}




/* #access {
  
	background-color: #002D38 ;
	display: block;
	float: left;
	margin:0;
	padding:0;
	width: 980px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	font-weight:bold;
	margin-left: 20px;
	width: 980px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 22px;
	text-decoration: none;
	margin:0 25px 0 0;  
	padding:5px;


}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);                    
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top:30px;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 170px;
	left:-40px;
	
}
#access ul ul ul {
  left:220px;
	top:0;
	z-index: 99999;
}
#access ul ul a {
	 text-align: left;
	font-weight:bold;
	color: #fff;
	line-height: 1em;
	padding: 10px;
	height: auto;

}
#access li:hover > a,
#access ul ul :hover > a {
	text-align: left;
	background: #BCCED8;
	color: #000;

}
#access ul li:hover > ul {
background: #002D38 ;
color: #fff;
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}  */
#sfversion {display:none;}
#sforum img {display:inline;}
/* footer */

#site-footer {
 
  border-top: 1px dashed #ccc;
  margin: 0px auto;
	width: 982px;
	background: #fff;
	font-size: 10px;
	color: #404040 !important;
	text-align: center;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:10px; 
 

	}

#site-footer a {
	color:#007EA3;
	background:none;
	}

#site-footer a:hover {
	background:none;
	text-decoration:underline;
	}

#footer-copyright { 	font-size: 10px; color: #404040; text-align: center; font-weight: bold; 	padding-top:20px; padding-bottom:10px;   }

 
#footer { display: none;}
#footer-message { display: none;}

#socialmediafooter { display: none;}


#socialmediafooter th, #socialmediafooter thead th		{ font-weight: 700; color: #333; background: #DDD; }
#socialmediafooter td, #socialmediafooter tbody td			{ background: #007EA3; }

#bottom-nav {
  
  text-align: center;
  font-weight:bold;
  color: #404040;
  font-size: 14px;
  padding: 8px;
  margin-top: 3px;
  margin-bottom: 6px;
  text-transform:uppercase;
  border-bottom:1px dotted #bbbbbb;
  border-top:1px dotted #bbbbbb; 
}

#bottom-nav a {
	color: #007EA3;
	font-weight: bold;
}

#bottom-nav a:hover {
	color: #79E4FF;
	text-decoration:underline;
}
 
.posts-default .entry-thumbnails-link {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    margin:0;
    padding:2px;
}


 
/* --- disqus css -- */


#dsq-content {
margin: 0px auto;
width: 655px;

}
#disqus_thread {
    margin-top:10px;
    width:660px;
    padding:2px;
    border: none;
}
#disqus_thread .dsq-brlink {display:none;}

.dsq-brlink {display:none;}

/* --- Related Post Thumbnails -- */

#related_posts_thumbnails {
list-style-type: none;
list-style-position: inside;
padding: 0px;
margin: 0px;
border-top: 2px dashed #ccc;
}
#related_posts_thumbnails li {
padding: 10px 0;
float:left;

}
#related_posts_thumbnails li img {
margin-right: 8px;
float:left;

float: left; margin-right: 10px; width: 31%; text-align: center;
}
.relevanssi-query-term {

        color: #007EA3;
	font-size:12px;
        font-weight:bold; 
}



#heme-my-login-3 ul li {list-style-type: none;}
#theme-my-login-1 ul li {list-style-type: none;}  
.login {list-style-type: none;}

body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_footer input[type=button] {height:auto}

/* --- FAQs --- */

div.entry-content p.faq-catname {
    font-weight: bold;
    margin: 0 0 5px;
    font-size: 16px;
    color: #C2DEEA;
    border-bottom: 1px dotted #DDD;
    
}

div.faq-answer h2 {
color: #1D597B;
}

div.faq-title {	font-style: italic;	margin:  0 0 15px 0;  border-bottom: 1px dotted #DDD;}
div.faq-answer {padding:8px; margin: 0 0 20px 15px;display: none; border: 1px solid #404040;}

/* FAQ Search */

.faqsearchform  {
display:inline-block;
margin-right:5px;
margin-top:5px;
padding: 4px;
font-size:16px;
color: #404040;
background:#FFF;
font-weight:bold;
border: 2px solid #404040;
}


#faqsearchform  input {
	padding: 2px;
	border-top:1px solid #404040;
	border-left:1px solid #404040;
	border-right:1px solid #404040;
	border-bottom:1px solid #404040;
	background:#fff;
        color: #404040;
	font-size:14px;
        font-weight:bold; 
}

#faqsearchform  .searchsubmit {
	padding: 4px;
	border:1px solid #404040;
	background:#fff;
	font-size:14px;
        color: #404040;
}        


### FAKE PROGRESS BAR FOR GRAVITY FORMS UPLOAD ####

#fakeprogress {
	background: #ceecff;
	border:2px solid #ADDEFC;
	background-image: url(/wp-content/themes/arras/images/ajax-loader.gif);
	background-repeat:no-repeat;
	background-position:center 65px;
	height:120px;
	width:400px;
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-60px;
	margin-left:-200px;
	z-index: 9999;
}
#fakeprogress h2 {
	
	margin:0;
	padding:10px 0 0 0;
	font-weight:bold;
	font-size:20px;
	font-family:sans-serif;
}

/* HIDE PROGRESS BAR */
.gf_progressbar_wrapper {
	display: none;
}

.collapseomatic {
	background-image: url(images/arrow-down.png);
	background-repeat: no-repeat;
	padding: 0 0 10px 16px;
	/*border: 1px dotted blue;*/
	cursor: pointer;
}
.arrowright {
	background-position: top right;
	padding: 0 16px 10px 0;
}
.noarrow {
	background-image: none !important;
	padding: 0 0 10px 0;
}
.colomat-hover {
	text-decoration: underline;
}
.colomat-close {
	background-image: url(images/arrow-up.png);
}
.collapseomatic_excerpt, .collapseomatic_content {
	margin-top: 0px;
	margin-left: 16px;
	padding: 0px;
}
.content_collapse_wrapper {
	display: none;
}
.collapseall, .expandall {
	cursor: pointer;
}
.collapseall:hover, .expandall:hover {
	text-decoration: underline;
}

/* FEATURED ARTICLES PRO */

.FA_overall_container_classic.dark .FA_featured_articles .FA_article div.fa_content {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
    text-align: left;
    padding:0;
    padding-top:5px;
    padding-bottom: 15px;
    margin:0;
  
}

/* FLARE PLUGIN */


.flare-follow {
  
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
}



#cptch_block p {
margin-bottom:10px; }

/* Responsive iFrame (Google Calendar, Contacts, etc.) */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,  
.vresponsive-iframe-container object, 
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Audio Player width */

 .mejs-container {

max-width: 400px;

}
